// template.js 文件，放置组件模板的代码
module.exports = {
  indexPage: require("./page/indexPage"),
  addEditPage: require("./page/addEditPage"),
  servicePage: require("./page/servicePage"),
  // modelPage: require("./page/modelPage"),
  vueTemplate: compoenntName => {
    return `<template>
    <div class="${compoenntName}">
    ${compoenntName}组件
    </div>
   </template>
   <script>
   export default {
    name: '${compoenntName}'
   }
   </script>
   <style lang="scss" scoped>
   .${compoenntName} {
    
   }
   </style>
   `;
  },
  entryTemplate: `import Main from './main.vue'
   export default Main`
};
